View Issue Details

IDProjectCategoryView StatusLast Update
0000109Mobilna Obsługa Jednostkipeoplespublic2018-02-19 19:30
ReportertoarAssigned Totoar 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.3 
Target Version1.1.1Fixed in Version1.1.1 
Summary0000109: Zgody na przynależność
DescriptionZgody na przynależność - dodawanie załączników, generowanie zgód
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-24 17:16 toar New Issue
2017-10-24 17:16 toar Status new => assigned
2017-10-24 17:16 toar Assigned To => toar
2017-12-24 16:02 toar Target Version 1.1.0 => 1.1.1
2018-02-19 19:30 toar Status assigned => resolved
2018-02-19 19:30 toar Resolution open => fixed
2018-02-19 19:30 toar Fixed in Version => 1.1.1